4.0b7 compatibility? Rated 5 out of 5 stars

I love diigo, but is there a technical reason that this version of the plugin doesn't work with the latest beta of Fx4.0?

This review is for a previous version of the add-on (5.1.0.8).